MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003712ATutorLanguagepublic2009-02-11 04:462009-07-21 08:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003712: "Import partial language from the live ATutor language database" imports messed-up language at windows
DescriptionAt windows platform, "Translate" page -> Section "Import partial language from the live ATutor language database" imports unreadable language.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003484)
cindy (administrator)
2009-02-11 04:48

SVN Revision: 8314

Solution: run "SET NAMES 'utf8'" on database connection with atutor.ca language database.

Patch 0015 has been issued for this fix.

- Issue History
Date Modified Username Field Change
2009-02-11 04:46 cindy New Issue
2009-02-11 04:46 cindy Affects version => SVN
2009-02-11 04:48 cindy Status new => resolved
2009-02-11 04:48 cindy Fixed in Version => 1.6.2
2009-02-11 04:48 cindy Resolution open => fixed
2009-02-11 04:48 cindy Assigned To => cindy
2009-02-11 04:48 cindy Note Added: 0003484
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker